{
  "paths": [
    {
      "_path": "lib/R/library/micompr/CITATION",
      "path_type": "hardlink",
      "sha256": "cf14c48c0d780ec6b69f9b4c62696dd8dbfdfc15f36e99f9cbe42f40f771b38b",
      "size_in_bytes": 1109
    },
    {
      "_path": "lib/R/library/micompr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "107938ba83ad4f01a36db5031899590fda80738679c3e993f8e701322babc9fd",
      "size_in_bytes": 1484
    },
    {
      "_path": "lib/R/library/micompr/INDEX",
      "path_type": "hardlink",
      "sha256": "2f1929b5ce96d251aac1b70e752822aa699324493278a7ee1a26fc8b6aa1fe68",
      "size_in_bytes": 4164
    },
    {
      "_path": "lib/R/library/micompr/LICENSE",
      "path_type": "hardlink",
      "sha256": "cfcfa1bf02a3b9beb363bd10d4ea56088bd6cd04f0bf5a53426ffd572524d29f",
      "size_in_bytes": 46
    },
    {
      "_path": "lib/R/library/micompr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d8181d20606dfa467dd3f76226bca4024beb01cc147d70ee25ce675f352ae88e",
      "size_in_bytes": 1675
    },
    {
      "_path": "lib/R/library/micompr/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "52b3f070d3db483ab89dd6eab43917d80bb7d265262c667cbd221e26ac12b191",
      "size_in_bytes": 276
    },
    {
      "_path": "lib/R/library/micompr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "089daaae5486cc1074c39a757afd136d3d84260e0a5f18983d66281ab3463a33",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/R/library/micompr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "04f8d7890d601536bbd85a3dcd589d5d940f62e2ae92f7af7582b3867a6645cf",
      "size_in_bytes": 1564
    },
    {
      "_path": "lib/R/library/micompr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "2e655b296ef6b0193aae47538bd6d1e709445e059e29f409ce92cb74109562ff",
      "size_in_bytes": 636
    },
    {
      "_path": "lib/R/library/micompr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "895c59ffc5237dfda8c723e90c8b3671fff5263c39afe40e8c71e812af7aa36c",
      "size_in_bytes": 411
    },
    {
      "_path": "lib/R/library/micompr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "34d9e43bbddb3e892a44a4029d32c2317d2bb8ff428dc8632dbc468e10c47062",
      "size_in_bytes": 1332
    },
    {
      "_path": "lib/R/library/micompr/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "20c8d43e63cae4c1ec3160e7743bd397a53569d5d76886aabf9b278f1172007c",
      "size_in_bytes": 290
    },
    {
      "_path": "lib/R/library/micompr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c9392ef76f941ae89ef7139b7788bef8b206c071ebc0da150f9414546e83db21",
      "size_in_bytes": 1043
    },
    {
      "_path": "lib/R/library/micompr/R/micompr",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/micompr/R/micompr.rdb",
      "path_type": "hardlink",
      "sha256": "ebc232305827868c35c6d94814f09978f0758b687c6190c8b0839134db21a327",
      "size_in_bytes": 75662
    },
    {
      "_path": "lib/R/library/micompr/R/micompr.rdx",
      "path_type": "hardlink",
      "sha256": "d7c99288e6396d27ba8c111751c6ed396ffdc3f0ac02717c67fefbd217fae17a",
      "size_in_bytes": 755
    },
    {
      "_path": "lib/R/library/micompr/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "50e7d77fda2e76462135121d2d5d12fa8f478dc1e91f3e63fce136c2642a6971",
      "size_in_bytes": 868906
    },
    {
      "_path": "lib/R/library/micompr/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "1abeebc34dd0480ba9db0873828c8a5434790808d1eca8c9cc1e33b82449b179",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/R/library/micompr/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "78a0529a4abe595495324b265018bde85c37cee5c414a28e7e576a39d6082d6c",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/R/library/micompr/doc/index.html",
      "path_type": "hardlink",
      "sha256": "77e1e3fd8c68cc489c4320501f19563e4141b49ea7b1b89665c0a0466ea0973c",
      "size_in_bytes": 1901
    },
    {
      "_path": "lib/R/library/micompr/doc/paper.R",
      "path_type": "hardlink",
      "sha256": "d9202b06d4274f300a9cc2fddbb6eebfceee60e177e78d894d98ce82cdbb2026",
      "size_in_bytes": 6874
    },
    {
      "_path": "lib/R/library/micompr/doc/paper.Rnw",
      "path_type": "hardlink",
      "sha256": "90ecbc30e09b7b6039d26df98199c2c32283921b13bccc57a8cda8d760881bc2",
      "size_in_bytes": 118149
    },
    {
      "_path": "lib/R/library/micompr/doc/paper.pdf",
      "path_type": "hardlink",
      "sha256": "dc9002515646e9b175f517d56ae7ec910e1b110cbb6aaecd01b7a97fcaf919f0",
      "size_in_bytes": 365748
    },
    {
      "_path": "lib/R/library/micompr/doc/tolatex-examples.R",
      "path_type": "hardlink",
      "sha256": "2042d55a08615c4ae88544a3fb45078a3da23008e906d328593d0c978c7bd314",
      "size_in_bytes": 5171
    },
    {
      "_path": "lib/R/library/micompr/doc/tolatex-examples.Rnw",
      "path_type": "hardlink",
      "sha256": "dbacbdd65f14f51abb66865f921171b405fd3a6e91a105f9388dde1f76419cf0",
      "size_in_bytes": 5544
    },
    {
      "_path": "lib/R/library/micompr/doc/tolatex-examples.pdf",
      "path_type": "hardlink",
      "sha256": "11e3318d6e0bf0bf110b4d98bedf6af1487c506e96cd7c74fffd520fbed16e37",
      "size_in_bytes": 232700
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_diff/stats400v1t8r100.tsv",
      "path_type": "hardlink",
      "sha256": "108ffb893adcce88aa8c97ea7a7b71e794f1aa648487cd2640eebf3e41ca8caa",
      "size_in_bytes": 9226
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_diff/stats400v1t8r91.tsv",
      "path_type": "hardlink",
      "sha256": "d1b873eef161c2f9f9c5d2126e8055ba61d61cd761cebc10258b77eba6d0497c",
      "size_in_bytes": 9234
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_diff/stats400v1t8r92.tsv",
      "path_type": "hardlink",
      "sha256": "4c9e7a54f8c6fe4f5f93b049392091105546157e228bf7150b428023845be49a",
      "size_in_bytes": 9237
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_diff/stats400v1t8r93.tsv",
      "path_type": "hardlink",
      "sha256": "a3d4cf5fc7b76d236d090db1815285e7b9792867602efadfc76e260f3c7da615",
      "size_in_bytes": 9262
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_diff/stats400v1t8r94.tsv",
      "path_type": "hardlink",
      "sha256": "3ee456b4e118fb0de838b465838366c136b8c6fc575c722d94300cb558ad3c81",
      "size_in_bytes": 9211
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_diff/stats400v1t8r95.tsv",
      "path_type": "hardlink",
      "sha256": "a0c1ae55717eec6ff720171a0254df4edc48604fdd77cef0a4a2209e4b485c6e",
      "size_in_bytes": 9209
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_diff/stats400v1t8r96.tsv",
      "path_type": "hardlink",
      "sha256": "8c7daa17078f5c81e43cc7af5b346b03e2e6402e48f232c0c140fb1eb2100664",
      "size_in_bytes": 9222
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_diff/stats400v1t8r97.tsv",
      "path_type": "hardlink",
      "sha256": "7956b7675c21464529f7dda3d4d237eeed2ca1bc79806bad728c7999a28a9ff7",
      "size_in_bytes": 9235
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_diff/stats400v1t8r98.tsv",
      "path_type": "hardlink",
      "sha256": "4c29bdab54de5a7157d259b14524589904796783a6f2f66b7541348b91769abc",
      "size_in_bytes": 9186
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_diff/stats400v1t8r99.tsv",
      "path_type": "hardlink",
      "sha256": "4114b7710fc40a632412717d1c1fe31366ed682ef8347c5b77fd4511449c39d9",
      "size_in_bytes": 9210
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_noshuff/stats400v1t8r61.tsv",
      "path_type": "hardlink",
      "sha256": "16642b63a629d99a580b74483406c60f0bafe92b8906df67c0d69a360d01d86b",
      "size_in_bytes": 9196
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_noshuff/stats400v1t8r62.tsv",
      "path_type": "hardlink",
      "sha256": "c19121277aa942747a2d1fea69e27e78ba453c836d6269d84508b48ce11b2563",
      "size_in_bytes": 9205
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_noshuff/stats400v1t8r63.tsv",
      "path_type": "hardlink",
      "sha256": "976fa59f6dfcedc2ffd4f01815c7ce3ec96c842c2d1ec5f9ee98a0b32977bebb",
      "size_in_bytes": 9237
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_noshuff/stats400v1t8r64.tsv",
      "path_type": "hardlink",
      "sha256": "5b17fe0744e9b07d30c0bd5ea40e0c1516fc898dae80172d970fb3359d87f620",
      "size_in_bytes": 9234
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_noshuff/stats400v1t8r65.tsv",
      "path_type": "hardlink",
      "sha256": "3f837982fd0dce65cf539f3eafe03b0b71ea5a7ae62768a60c78408eed9959fa",
      "size_in_bytes": 9210
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_noshuff/stats400v1t8r66.tsv",
      "path_type": "hardlink",
      "sha256": "e03a7cbacf9bc03285cd02522ae5541a243b2925bc7666838493b3baa604c3a7",
      "size_in_bytes": 9238
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_noshuff/stats400v1t8r67.tsv",
      "path_type": "hardlink",
      "sha256": "d7920809214d22b698a4b5b7ba05d60402615882324a4c37cde5f03482ba0719",
      "size_in_bytes": 9216
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_noshuff/stats400v1t8r68.tsv",
      "path_type": "hardlink",
      "sha256": "f7ed1754e326a9573c3c2f89fbe18cced275cd0ddb5a210cdec7c9e365b948b8",
      "size_in_bytes": 9227
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_noshuff/stats400v1t8r69.tsv",
      "path_type": "hardlink",
      "sha256": "90971f781f9aeda421b793fcc2c70096d71a87ccaf5273d990f2237089366037",
      "size_in_bytes": 9219
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_noshuff/stats400v1t8r70.tsv",
      "path_type": "hardlink",
      "sha256": "bbb5c6aec64a2e958da8fae8970508270033d60d669802d2e8649518687e95e1",
      "size_in_bytes": 9265
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_ok/stats400v1t8r31.tsv",
      "path_type": "hardlink",
      "sha256": "43709652551dc1b02fd7c2270dd41c57f4befa4a6eb26a740064b837e3ad3763",
      "size_in_bytes": 9215
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_ok/stats400v1t8r32.tsv",
      "path_type": "hardlink",
      "sha256": "097de7c03034021b5689bb4480e926dff4e6b800985acea2cde13864cf5f4cf0",
      "size_in_bytes": 9202
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_ok/stats400v1t8r33.tsv",
      "path_type": "hardlink",
      "sha256": "5c38d93c5f9f36c4ba9cac3ecdcb98c31f92288fe1c7ed47ed67ceef5e08bc3b",
      "size_in_bytes": 9234
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_ok/stats400v1t8r34.tsv",
      "path_type": "hardlink",
      "sha256": "6df3fbf7caf047bc7644f9848e08f3a6b7f6d82cf81f6a07953f2ced53b1281b",
      "size_in_bytes": 9202
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_ok/stats400v1t8r35.tsv",
      "path_type": "hardlink",
      "sha256": "e4366e47ecf28a82ab71a08f051755d46ebce968c8e23ee51a3493e490a42cea",
      "size_in_bytes": 9198
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_ok/stats400v1t8r36.tsv",
      "path_type": "hardlink",
      "sha256": "a06fa897df844b91a057d94e1f6322a07c591fd2563fffb8504ef373f91cd65e",
      "size_in_bytes": 9211
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_ok/stats400v1t8r37.tsv",
      "path_type": "hardlink",
      "sha256": "226d66db3e4930df5224918d61d3a4c88ef6a70d0eca1e2cb24c232199faa82a",
      "size_in_bytes": 9241
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_ok/stats400v1t8r38.tsv",
      "path_type": "hardlink",
      "sha256": "480e66d329d92607c84c163adb5d5e8dbf668a0144bafc447f36aac2fe434b21",
      "size_in_bytes": 9213
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_ok/stats400v1t8r39.tsv",
      "path_type": "hardlink",
      "sha256": "b6e726af83210f83a2b90385263bbd6d31651c697fbbea5d3a01907856df37e0",
      "size_in_bytes": 9218
    },
    {
      "_path": "lib/R/library/micompr/extdata/j_ex_ok/stats400v1t8r40.tsv",
      "path_type": "hardlink",
      "sha256": "d2338632274b5c6d4d882752f579c411a416309554d607aeb57b94c4de6b5d32",
      "size_in_bytes": 9181
    },
    {
      "_path": "lib/R/library/micompr/extdata/nl_ok/stats400v1r1.tsv",
      "path_type": "hardlink",
      "sha256": "5444dc6e33a52929fadbff75212271e3c9675f1fe7b20000403acab768cea0a4",
      "size_in_bytes": 12782
    },
    {
      "_path": "lib/R/library/micompr/extdata/nl_ok/stats400v1r10.tsv",
      "path_type": "hardlink",
      "sha256": "4100c9abc6f9f783329957416921a542d42c10ed4ebb184dac784ce82afd4d84",
      "size_in_bytes": 12823
    },
    {
      "_path": "lib/R/library/micompr/extdata/nl_ok/stats400v1r2.tsv",
      "path_type": "hardlink",
      "sha256": "e63acb8ab5b60b20d89ad2819f0ad31aa4dc6d6b37e486c8b453649ca05d4fc7",
      "size_in_bytes": 12722
    },
    {
      "_path": "lib/R/library/micompr/extdata/nl_ok/stats400v1r3.tsv",
      "path_type": "hardlink",
      "sha256": "b72aa9a3c000ca91a25f8c499518602822ad373e8b5647741329479ca4472c6a",
      "size_in_bytes": 12794
    },
    {
      "_path": "lib/R/library/micompr/extdata/nl_ok/stats400v1r4.tsv",
      "path_type": "hardlink",
      "sha256": "cf926bdb2e9cbd2450bf7bf12225a6228e12c4f77779b5b025b8f19b6f8c10c6",
      "size_in_bytes": 12800
    },
    {
      "_path": "lib/R/library/micompr/extdata/nl_ok/stats400v1r5.tsv",
      "path_type": "hardlink",
      "sha256": "20fd0b0b213ebf84ed3de6ebfa4840232a08465e43b23019cf6dfb7a81454ffd",
      "size_in_bytes": 12854
    },
    {
      "_path": "lib/R/library/micompr/extdata/nl_ok/stats400v1r6.tsv",
      "path_type": "hardlink",
      "sha256": "699541243b7bf81ecabe3cd6cae4f155ce3304c7522b7b912ac2a7bb37ffea67",
      "size_in_bytes": 12874
    },
    {
      "_path": "lib/R/library/micompr/extdata/nl_ok/stats400v1r7.tsv",
      "path_type": "hardlink",
      "sha256": "e239b23a4d3055a5e3dd8920c13240b8461b57d78f0d29e43e21629addfad03a",
      "size_in_bytes": 12791
    },
    {
      "_path": "lib/R/library/micompr/extdata/nl_ok/stats400v1r8.tsv",
      "path_type": "hardlink",
      "sha256": "5be0e8cbff9c2460c8354fee6b2648f4eb86d0513a25d4c58e98a30b8273d7d4",
      "size_in_bytes": 12728
    },
    {
      "_path": "lib/R/library/micompr/extdata/nl_ok/stats400v1r9.tsv",
      "path_type": "hardlink",
      "sha256": "fc35ce539bc8104ef0b0a324cb736aef8f5c62c8367d90810c684573b5ee0aa2",
      "size_in_bytes": 12829
    },
    {
      "_path": "lib/R/library/micompr/extdata/testdata/NA/stats400v1r1n20A.tsv",
      "path_type": "hardlink",
      "sha256": "5a4910a0f97008b067064d1102b315837651e3db90423168afe46ce44931c553",
      "size_in_bytes": 878
    },
    {
      "_path": "lib/R/library/micompr/extdata/testdata/NA/stats400v1r2n20A.tsv",
      "path_type": "hardlink",
      "sha256": "0325fa980e17e53f6bac9325890ba259e8d1b3c8dc12f04f6eb8751a1fc678e4",
      "size_in_bytes": 790
    },
    {
      "_path": "lib/R/library/micompr/extdata/testdata/NA/stats400v1r3n20A.tsv",
      "path_type": "hardlink",
      "sha256": "2105de594259d9a44a8a2e13402421b922012296c414b82ba03dbe729c306de4",
      "size_in_bytes": 797
    },
    {
      "_path": "lib/R/library/micompr/extdata/testdata/NA/stats400v1r4n20B.tsv",
      "path_type": "hardlink",
      "sha256": "c3e04e56a6d1b1df3d4b4941e833c3cb8cbaa649acdc203d90fc74406be814c9",
      "size_in_bytes": 790
    },
    {
      "_path": "lib/R/library/micompr/extdata/testdata/NA/stats400v1r5n20B.tsv",
      "path_type": "hardlink",
      "sha256": "26e14814eba2546cf42743d20125acea0a1ef530ab509c4aa07ad5874cd52980",
      "size_in_bytes": 788
    },
    {
      "_path": "lib/R/library/micompr/extdata/testdata/NA/stats400v1r6n20B.tsv",
      "path_type": "hardlink",
      "sha256": "e199dc96837a38b996141085a160ab9a238f3f7a9938e528800d7e76327f1bde",
      "size_in_bytes": 798
    },
    {
      "_path": "lib/R/library/micompr/extdata/testdata/n50/stats400v1r1n50.tsv",
      "path_type": "hardlink",
      "sha256": "ccef0379de7d8677bf7c4d9dae1c1e571835c32c891f4dcc424916cab9a27f27",
      "size_in_bytes": 3123
    },
    {
      "_path": "lib/R/library/micompr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "b98afc22083308db5e43e004492057c955de57dcdb00532bb042ab791cdeff62",
      "size_in_bytes": 1412
    },
    {
      "_path": "lib/R/library/micompr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "10ff36b5fa9623a11d2d4f7a27f50abca1a7d181e4b08c7a91bdc1a1a21f6e5b",
      "size_in_bytes": 390
    },
    {
      "_path": "lib/R/library/micompr/help/micompr.rdb",
      "path_type": "hardlink",
      "sha256": "73db31545e86fbcf3693cc78675004ee5faeba4a2d2d74f6715b0224e311bfd8",
      "size_in_bytes": 96811
    },
    {
      "_path": "lib/R/library/micompr/help/micompr.rdx",
      "path_type": "hardlink",
      "sha256": "576c9aa8628e595e782276cc44b9c1e75578eff2b95224a8dd020a2b285ebbdf",
      "size_in_bytes": 1071
    },
    {
      "_path": "lib/R/library/micompr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c94fe1163b934cefd85b51f456c58861365d865e13129e64bc5c3f7ae1a1fe5f",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/R/library/micompr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "3edf2beb22364edc96bac488e5acb77ef7b3702dd2bf3db3b2770ebdacfedd88",
      "size_in_bytes": 7302
    },
    {
      "_path": "lib/R/library/micompr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    }
  ],
  "paths_version": 1
}